MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004347ATutor- no cat -public2010-06-23 17:312010-09-22 11:52
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0004347: photo album gd error
DescriptionNeed an info message when accessiing the photo album when dg is not conpiled into php.

"PHP is not configured to work with the Photo Album. It needs to be compiled with the --with-gd switch added"
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
related to 0004349closedharris check for jpeg support at install 

-  Notes
(0004402)
harris (developer)
2010-07-05 12:29

svn: 10063

- Issue History
Date Modified Username Field Change
2010-06-23 17:31 greg New Issue
2010-06-23 17:31 greg Affects version => SVN
2010-06-24 05:57 greg Status new => assigned
2010-06-24 05:57 greg Assigned To => harris
2010-07-05 12:27 harris Relationship added related to 0004349
2010-07-05 12:29 harris Status assigned => resolved
2010-07-05 12:29 harris Resolution open => fixed
2010-07-05 12:29 harris Note Added: 0004402
2010-09-22 11:52 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker